<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Paroliamo (quiz televisivo)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Paroliamo_(quiz_televisivo)"/>
<meta name="wx_page_id" content="759261"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Paroliamo (quiz televisivo)" id="wxsec1"><h1 class="pagetitle" id="wx1">Paroliamo (quiz televisivo)</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_televisione.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_televisione.png" wx:page_id="602483" id="wx4"><img src="/wit/Immagine:Stub_televisione.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Televisione" title="Televisione" wx:linktype="known" wx:pagename="Televisione" wx:page_id="10300" id="wx7">televisione</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Paroliamo_%28quiz_televisivo%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12">Paroliamo è stato un quiz <a href="/wit/Televisione" title="Televisione" wx:linktype="known" wx:pagename="Televisione" wx:page_id="10300" id="wx13">televisivo</a>.</p>

<div id="wx_toc"/>

<a id="Il_programma" name="Il_programma"/>
<wx:section level="2" title="Il programma" id="wxsec2"><h2 id="wx14">Il programma</h2>

<p id="wx15">Fu trasmesso per la prima volta nel <a href="/wit/1979" title="1979" wx:linktype="known" wx:pagename="1979" wx:page_id="4706" id="wx16">1979</a> su <a href="/wit/Telemontecarlo" title="Telemontecarlo" wx:linktype="known" wx:pagename="Telemontecarlo" wx:page_id="310489" id="wx17">Telemontecarlo</a>. La conduzione era affidata a <a href="/wit/Lea_Pericoli" title="Lea Pericoli" wx:linktype="known" wx:pagename="Lea_Pericoli" wx:page_id="89747" id="wx18">Lea Pericoli</a>. C' era stato anche un gioco incentrato sui calcoli matematici chiamato <i id="wx19">Contiamo</i>. Nel <a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx20">1982</a> fu all' interno del contenitore di <a href="/wit/Raidue" title="Raidue" wx:linktype="known" wx:pagename="Raidue" wx:page_id="88583" id="wx21">Raidue</a> <a href="/wit/Tandem_%28programma_TV%29" title="Tandem (programma TV)" wx:linktype="known" wx:pagename="Tandem_(programma_TV)" wx:page_id="757092" id="wx22">Tandem</a> condotto da <a href="/wit/Fabrizio_Frizzi" title="Fabrizio Frizzi" wx:linktype="known" wx:pagename="Fabrizio_Frizzi" wx:page_id="337710" id="wx23">Fabrizio Frizzi</a> mentre il giudice del gioco era Marco Dané. Nel <a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx24">1988</a> il quiz era all' interno del contenitore pomeridiano di Raidue <i id="wx25">Mente Fresca</i>, ideato e condotto da <a href="/wit/Marco_Dan%C3%A9" title="Marco Dané" wx:linktype="known" wx:pagename="Marco_Dané" wx:page_id="1343679" id="wx26">Marco Dané</a>.</p>

<a id="Conduttore" name="Conduttore"/>
</wx:section><wx:section level="2" title="Conduttore" id="wxsec3"><h2 id="wx27">Conduttore</h2>

<p id="wx28">Nel 1982 quando Raidue acquistò il programma lo affidò a Marco Dané che lo curò, fece il giudice ma successivamente fece anche il conduttore fino al 1989 anno in cui Raidue non lo mandò più in onda dichiarando che il gioco era troppo difficile per il pubblico italiano. Paroliamo, in Francia e in altri Paesi, va ancora in onda oggi nel 2008.</p>

<a id="Gioco_in_scatola" name="Gioco_in_scatola"/>
</wx:section><wx:section level="2" title="Gioco in scatola" id="wxsec4"><h2 id="wx29">Gioco in scatola</h2>

<p id="wx30">Armand Jammot, dirigente di Antenne 2 è l'inventore del gioco "Des chiffres et des lettres" che trasferito in Italia venne chiamato "Paroliamo". L'Adica Pongo è l'editore italiano della scatola del gioco. La prima versione aveva come sfondo la base del gioco, le 9 tessere con le lettere che formavano la parola P-A-R-O-L-I-A-M-O e il logo di rete (<a href="/wit/Telemontecarlo" title="Telemontecarlo" wx:linktype="known" wx:pagename="Telemontecarlo" wx:page_id="310489" id="wx31">TMC</a>).</p>

<p id="wx32">La seconda versione aveva lo sfondo lilla, con 9 tessere che formavano il nome della trasmissione.</p>

<p id="wx33">La terza versione aveva lo sfondo azzurro scuro, sempre con le 9 tessere, il logo di rete e una piccola foto raffigurato il volto di Marco Danè.</p>

<p id="wx34">La stessa versione viene allargata l'anno successivo, portando sul lato sinistro la scritta <i id="wx35">L'ESPERTO</i>. Venne tolta la foto di <a href="/wit/Marco_Dan%C3%A9" title="Marco Dané" wx:linktype="known" wx:pagename="Marco_Dané" wx:page_id="1343679" id="wx36">Marco Dané</a> e aggiunto il nome di rete (<a href="/wit/Raidue" title="Raidue" wx:linktype="known" wx:pagename="Raidue" wx:page_id="88583" id="wx37">Raidue</a>). Sull' angolo destro c'era una scritta che diceva: <i id="wx38">VINCE CHI COMPONE LA PAROLA PIU' LUNGA</i>.</p>

<p id="wx39"><b id="wx40">Grassetto</b>==Regole del gioco== Il <i id="wx41">Paroliamo</i> si gioca con due mazzi di carte su cui sono impresse lettere dell'<a href="/wit/Alfabeto_italiano" title="Alfabeto italiano" wx:linktype="known" wx:pagename="Alfabeto_italiano" wx:page_id="86422" id="wx42">alfabeto italiano</a>; in particolare 42 carte a dorso rosso contenenti <a href="/wit/Vocale" title="Vocale" wx:linktype="known" wx:pagename="Vocale" wx:page_id="91214" id="wx43">vocali</a> e 72 a dorso blu contenenti <a href="/wit/Consonante" title="Consonante" wx:linktype="known" wx:pagename="Consonante" wx:page_id="132779" id="wx44">consonanti</a>.</p>

<p id="wx45">Da tali mazzi, separati e coperti, vengono pescate 10 carte: il giocatore di turno indica, per ogni carta estratta, se questa debba essere una vocale o una consonante potendosi avvalere, per la propria scelta, della visione delle lettere estratte sino a quel momento.</p>

<p id="wx46">Scoperta l'ultima carta, i giocatori hanno a disposizione un minuto di tempo per cercare di comporre la più lunga parola di senso compiuto ottenibile utilizzando le dieci lettere a disposizione. Allo scadere del tempo, il giocatore che ha individuato la parola più lunga (o i giocatori, in caso di parità) guadagna un ammontare di punti pari alla lunghezza di tale parola.</p>

<p id="wx47">L'insieme delle parole considerate accettabili può essere deciso di volta in volta previo accordo tra i giocatori; la versione originale televisiva prevedeva la validità di <a href="/wit/Sostantivo" title="Sostantivo" wx:linktype="known" wx:pagename="Sostantivo" wx:page_id="268045" id="wx48">sostantivi</a> (esclusi <a href="/wit/Nome_proprio" title="Nome proprio" wx:linktype="known" wx:pagename="Nome_proprio" wx:page_id="43818" id="wx49">nomi propri</a>), <a href="/wit/Aggettivo" title="Aggettivo" wx:linktype="known" wx:pagename="Aggettivo" wx:page_id="147053" id="wx50">aggettivi</a> (in qualunque <a href="/wit/Genere_%28grammatica%29" title="Genere (grammatica)" wx:linktype="known" wx:pagename="Genere_(grammatica)" wx:page_id="20410" id="wx51">genere</a> e <a href="/wit/Numero_%28grammatica%29" title="Numero (grammatica)" wx:linktype="known" wx:pagename="Numero_(grammatica)" wx:page_id="1732019" id="wx52">numero</a>), e <a href="/wit/Verbo" title="Verbo" wx:linktype="known" wx:pagename="Verbo" wx:page_id="91217" id="wx53">verbi</a> all'<a href="/wit/Infinito_%28modo%29" title="Infinito (modo)" wx:linktype="known" wx:pagename="Infinito_(modo)" wx:page_id="705507" id="wx54">infinito</a>, <a href="/wit/Participio#Il_participio_presente" title="Participio" wx:linktype="known" wx:pagename="Participio" wx:page_id="732038" wx:fragment="Il_participio_presente" id="wx55">participio presente</a> e <a href="/wit/Participio#Il_participio_passato" title="Participio" wx:linktype="known" wx:pagename="Participio" wx:page_id="732038" wx:fragment="Il_participio_passato" id="wx56">participio passato</a>. In caso di parole dubbie o particolarmente ricercate, ai fini della loro validità faceva fede un <a href="/wit/Vocabolario" title="Vocabolario" wx:linktype="known" wx:pagename="Vocabolario" wx:page_id="324735" id="wx57">vocabolario</a> della <a href="/wit/Lingua_italiana" title="Lingua italiana" wx:linktype="known" wx:pagename="Lingua_italiana" wx:page_id="650225" id="wx58">lingua italiana</a> che il conduttore provvedeva allo scopo a consultare.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec5"><h2 id="wx59">Voci correlate</h2>

<ul id="wx60">
<li id="wx61"><a href="/wit/Tandem_%28programma_TV%29" title="Tandem (programma TV)" wx:linktype="known" wx:pagename="Tandem_(programma_TV)" wx:page_id="757092" id="wx62">Tandem</a></li>

<li id="wx63"><a href="/wit/Raidue" title="Raidue" wx:linktype="known" wx:pagename="Raidue" wx:page_id="88583" id="wx64">Raidue</a></li>
</ul>

<wx:template id="wx_t2" pagename="Template:Trasmissioni_Televisive_a_Premi" page_id="1506769"/>
<div class="NavFrame" style="clear:both; text-align:center;" id="wx65">
<div class="NavHead" id="wx66"><font size="2" id="wx67"><b id="wx68">Trasmissioni Televisive a Premi italiane</b></font></div>

<div class="NavContent" id="wx69">
<table class="itwiki_template_toc" style="clear:both; margin-top:.5em; background:#HHH; text-align:center; font-size:80%; width:100%" id="wx70">
<tr id="wx71">
<td rowspan="15" id="wx72"><a href="/wit/Immagine:1950%27s_television.jpg" title="" wx:linktype="image" wx:pagename="Immagine:1950's_television.jpg" id="wx73"><img src="/wit/Immagine:1950%27s_television.jpg" alt="" width="150" id="wx74"/></a> </td>
</tr>

<tr id="wx75">
<td style="padding-left:52px; background:#BFD7GG; font-size:120%; font-weight:bold" id="wx76">
<p id="wx77">Trasmissioni Televisive a Premi italiane</p>
</td>
</tr>

<tr id="wx78">
<td colspan="2" id="wx79">
<p id="wx80"><a href="/wit/1_contro_100" title="1 contro 100" wx:linktype="known" wx:pagename="1_contro_100" wx:page_id="785570" id="wx81">1 contro 100</a> · <a href="/wit/50-50_%28programma_televisivo%29" title="50-50 (programma televisivo)" wx:linktype="known" wx:pagename="50-50_(programma_televisivo)" wx:page_id="1709844" id="wx82">50-50</a> · <a href="/wit/Affari_tuoi" title="Affari tuoi" wx:linktype="known" wx:pagename="Affari_tuoi" wx:page_id="95890" id="wx83">Affari tuoi</a> · <a href="/wit/Alta_tensione_-_Il_codice_per_vincere" title="Alta tensione - Il codice per vincere" wx:linktype="known" wx:pagename="Alta_tensione_-_Il_codice_per_vincere" wx:page_id="1747885" id="wx84">Alta tensione - Il codice per vincere</a> · <a href="/wit/Autostop_%28televisione%29" title="Autostop (televisione)" wx:linktype="known" wx:pagename="Autostop_(televisione)" wx:page_id="1246606" id="wx85">Autostop</a> · <a href="/wit/Bigodini" title="Bigodini" wx:linktype="known" wx:pagename="Bigodini" wx:page_id="1463149" id="wx86">Bigodini</a> · <a href="/wit/Bis_%28quiz_televisivo%29" title="Bis (quiz televisivo)" wx:linktype="known" wx:pagename="Bis_(quiz_televisivo)" wx:page_id="537836" id="wx87">Bis</a> · <a href="/wit/C%27est_la_vie" title="C'est la vie" wx:linktype="known" wx:pagename="C'est_la_vie" wx:page_id="543296" id="wx88">C'est la vie</a> · <a href="/wit/Camerino_virtuale_-_The_box_game" title="Camerino virtuale - The box game" wx:linktype="known" wx:pagename="Camerino_virtuale_-_The_box_game" wx:page_id="1390563" id="wx89">Camerino virtuale - The box game</a> · <a href="/wit/Canta_e_Vinci" title="Canta e Vinci" wx:linktype="known" wx:pagename="Canta_e_Vinci" wx:page_id="1500557" id="wx90">Canta e Vinci</a> · <a href="/wit/Chi_vuol_essere_milionario%3F" title="Chi vuol essere milionario?" wx:linktype="known" wx:pagename="Chi_vuol_essere_milionario?" wx:page_id="87181" id="wx91">Chi vuol essere milionario?</a> · <a href="/wit/Colpo_Grosso" title="Colpo Grosso" wx:linktype="known" wx:pagename="Colpo_Grosso" wx:page_id="121661" id="wx92">Colpo Grosso</a> · <a href="/wit/Cultura_moderna" title="Cultura moderna" wx:linktype="known" wx:pagename="Cultura_moderna" wx:page_id="557513" id="wx93">Cultura moderna</a> · <a href="/wit/Distraction" title="Distraction" wx:linktype="known" wx:pagename="Distraction" wx:page_id="635789" id="wx94">Distraction</a> · <a href="/wit/Domani_sposi" title="Domani sposi" wx:linktype="known" wx:pagename="Domani_sposi" wx:page_id="1417620" id="wx95">Domani sposi</a> · <a href="/wit/Doppio_Slalom" title="Doppio Slalom" wx:linktype="known" wx:pagename="Doppio_Slalom" wx:page_id="546698" id="wx96">Doppio Slalom</a> · <a href="/wit/L%27eredit%C3%A0" title="L'eredità" wx:linktype="known" wx:pagename="L'eredità" wx:page_id="575832" id="wx97">L'eredità</a> · <a href="/wit/Fattore_C" title="Fattore C" wx:linktype="known" wx:pagename="Fattore_C" wx:page_id="587999" id="wx98">Fattore C</a> · <a href="/wit/Flash_%28programma_televisivo%29" title="Flash (programma televisivo)" wx:linktype="known" wx:pagename="Flash_(programma_televisivo)" wx:page_id="755793" id="wx99">Flash</a> · <a href="/wit/Formula_segreta" title="Formula segreta" wx:linktype="known" wx:pagename="Formula_segreta" wx:page_id="638854" id="wx100">Formula segreta</a> · <a href="/wit/Help%21_%28programma_televisivo%29" title="Help! (programma televisivo)" wx:linktype="known" wx:pagename="Help!_(programma_televisivo)" wx:page_id="656858" id="wx101">Help!</a> · <a href="/wit/Jackpot_%28quiz_televisivo%29" title="Jackpot (quiz televisivo)" wx:linktype="known" wx:pagename="Jackpot_(quiz_televisivo)" wx:page_id="1824584" id="wx102">Jackpot</a> · <a href="/wit/Il_Bingoo" title="Il Bingoo" wx:linktype="known" wx:pagename="Il_Bingoo" wx:page_id="658119" id="wx103">Il Bingoo</a> · <a href="/wit/Il_Gioco_dei_9" title="Il Gioco dei 9" wx:linktype="known" wx:pagename="Il_Gioco_dei_9" wx:page_id="540032" id="wx104">Il Gioco dei 9</a> · <a href="/wit/Il_Musichiere" title="Il Musichiere" wx:linktype="known" wx:pagename="Il_Musichiere" wx:page_id="730409" id="wx105">Il Musichiere</a> · <a href="/wit/Il_migliore_%28programma_televisivo%29" title="Il migliore (programma televisivo)" wx:linktype="known" wx:pagename="Il_migliore_(programma_televisivo)" wx:page_id="523507" id="wx106">Il migliore</a> · <a href="/wit/In_famiglia" title="In famiglia" wx:linktype="known" wx:pagename="In_famiglia" wx:page_id="800651" id="wx107">In famiglia</a> · <a href="/wit/La_bustarella" title="La bustarella" wx:linktype="known" wx:pagename="La_bustarella" wx:page_id="560724" id="wx108">La bustarella</a> · <a href="/wit/La_luna_nel_pozzo" title="La luna nel pozzo" wx:linktype="known" wx:pagename="La_luna_nel_pozzo" wx:page_id="582591" id="wx109">La luna nel pozzo</a> · <a href="/wit/Lascia_o_raddoppia%3F" title="Lascia o raddoppia?" wx:linktype="known" wx:pagename="Lascia_o_raddoppia?" wx:page_id="84680" id="wx110">Lascia o raddoppia?</a> · <a href="/wit/Luna_Park_%28programma_televisivo%29" title="Luna Park (programma televisivo)" wx:linktype="known" wx:pagename="Luna_Park_(programma_televisivo)" wx:page_id="682394" id="wx111">Luna Park</a> · <a href="/wit/Il_malloppo" title="Il malloppo" wx:linktype="known" wx:pagename="Il_malloppo" wx:page_id="161405" id="wx112">Il malloppo</a> · <a href="/wit/Mercante_in_fiera_%28programma_televisivo%29" title="Mercante in fiera (programma televisivo)" wx:linktype="known" wx:pagename="Mercante_in_fiera_(programma_televisivo)" wx:page_id="645503" id="wx113">Mercante in fiera</a> · <a href="/wit/Mister_-_Il_gioco_dei_nomi" title="Mister - Il gioco dei nomi" wx:linktype="known" wx:pagename="Mister_-_Il_gioco_dei_nomi" wx:page_id="472548" id="wx114">Mister - Il gioco dei nomi</a> · <a href="/wit/Non_dimenticate_lo_spazzolino_da_denti" title="Non dimenticate lo spazzolino da denti" wx:linktype="known" wx:pagename="Non_dimenticate_lo_spazzolino_da_denti" wx:page_id="580685" id="wx115">Non dimenticate lo spazzolino da denti</a> · <a href="/wit/Ok%2C_il_prezzo_%C3%A8_giusto%21" title="Ok, il prezzo è giusto!" wx:linktype="known" wx:pagename="Ok,_il_prezzo_è_giusto!" wx:page_id="152901" id="wx116">Ok, il prezzo è giusto!</a> · <a href="/wit/Parole_d%27oro_%28programma_televisivo%29" title="Parole d'oro (programma televisivo)" wx:linktype="known" wx:pagename="Parole_d'oro_(programma_televisivo)" wx:page_id="1343386" id="wx117">Parole d'oro</a> · <a href="/wit/Paroliamo_%28quiz_televisivo%29" title="Paroliamo (quiz televisivo)" wx:linktype="self" wx:pagename="Paroliamo_(quiz_televisivo)" wx:page_id="759261" id="wx118">Paroliamo</a> · <a href="/wit/Passaparola_%28programma_televisivo%29" title="Passaparola (programma televisivo)" wx:linktype="known" wx:pagename="Passaparola_(programma_televisivo)" wx:page_id="270004" id="wx119">Passaparola</a> · <a href="/wit/Pentathlon_%28programma_televisivo%29" title="Pentathlon (programma televisivo)" wx:linktype="known" wx:pagename="Pentathlon_(programma_televisivo)" wx:page_id="548472" id="wx120">Pentathlon</a> · <a href="/wit/Per_un_pugno_di_libri" title="Per un pugno di libri" wx:linktype="known" wx:pagename="Per_un_pugno_di_libri" wx:page_id="224456" id="wx121">Per un pugno di libri</a> · <a href="/wit/Il_Pomofiore" title="Il Pomofiore" wx:linktype="known" wx:pagename="Il_Pomofiore" wx:page_id="658120" id="wx122">Il Pomofiore</a> · <a href="/wit/Il_pranzo_%C3%A8_servito" title="Il pranzo è servito" wx:linktype="known" wx:pagename="Il_pranzo_è_servito" wx:page_id="91876" id="wx123">Il pranzo è servito</a> · <a href="/wit/Prendere_o_lasciare" title="Prendere o lasciare" wx:linktype="known" wx:pagename="Prendere_o_lasciare" wx:page_id="1423098" id="wx124">Prendere o lasciare</a> · <a href="/wit/Quite_Interesting" title="Quite Interesting" wx:linktype="known" wx:pagename="Quite_Interesting" wx:page_id="1411733" id="wx125">Quite Interesting</a> · <a href="/wit/Reazione_a_catena_%28programma_tv_di_Rai1%29" title="Reazione a catena (programma tv di Rai1)" wx:linktype="known" wx:pagename="Reazione_a_catena_(programma_tv_di_Rai1)" wx:page_id="1259738" id="wx126">Reazione a catena</a> · <a href="/wit/Rischiatutto" title="Rischiatutto" wx:linktype="known" wx:pagename="Rischiatutto" wx:page_id="523524" id="wx127">Rischiatutto</a> · <a href="/wit/La_Ruota_della_Fortuna" title="La Ruota della Fortuna" wx:linktype="known" wx:pagename="La_Ruota_della_Fortuna" wx:page_id="1554485" id="wx128">La Ruota della Fortuna</a> · <a href="/wit/Scommettiamo_che...%3F" title="Scommettiamo che...?" wx:linktype="known" wx:pagename="Scommettiamo_che...?" wx:page_id="1718631" id="wx129">Scommettiamo che...?</a> · <a href="/wit/Scommettiamo%3F" title="Scommettiamo?" wx:linktype="known" wx:pagename="Scommettiamo?" wx:page_id="767876" id="wx130">Scommettiamo?</a> · <a href="/wit/I_sogni_nel_cassetto" title="I sogni nel cassetto" wx:linktype="known" wx:pagename="I_sogni_nel_cassetto" wx:page_id="660912" id="wx131">I sogni nel cassetto</a> · <a href="/wit/Soliti_ignoti_-_Identit%C3%A0_nascoste" title="Soliti ignoti - Identità nascoste" wx:linktype="known" wx:pagename="Soliti_ignoti_-_Identità_nascoste" wx:page_id="1234718" id="wx132">Soliti ignoti - Identità nascoste</a> · <a href="/wit/Superflash" title="Superflash" wx:linktype="known" wx:pagename="Superflash" wx:page_id="543536" id="wx133">Superflash</a> · <a href="/wit/Telemania" title="Telemania" wx:linktype="known" wx:pagename="Telemania" wx:page_id="1498574" id="wx134">Telemania</a> · <a href="/wit/Telemike" title="Telemike" wx:linktype="known" wx:pagename="Telemike" wx:page_id="579648" id="wx135">Telemike</a> · <a href="/wit/Tira_e_Molla" title="Tira e Molla" wx:linktype="known" wx:pagename="Tira_e_Molla" wx:page_id="637627" id="wx136">Tira e Molla</a> · <a href="/wit/Tra_moglie_e_marito_%28programma_televisivo%29" title="Tra moglie e marito (programma televisivo)" wx:linktype="known" wx:pagename="Tra_moglie_e_marito_(programma_televisivo)" wx:page_id="693878" id="wx137">Tra moglie e marito</a> · <a href="/wit/Tris_%28quiz_televisivo%29" title="Tris (quiz televisivo)" wx:linktype="known" wx:pagename="Tris_(quiz_televisivo)" wx:page_id="1142130" id="wx138">Tris</a> · <a href="/wit/Tuttinfamiglia" title="Tuttinfamiglia" wx:linktype="known" wx:pagename="Tuttinfamiglia" wx:page_id="540537" id="wx139">Tuttinfamiglia</a> · <a href="/wit/Tutto_per_tutto_%28programma_televisivo%29" title="Tutto per tutto (programma televisivo)" wx:linktype="known" wx:pagename="Tutto_per_tutto_(programma_televisivo)" wx:page_id="536082" id="wx140">Tutto per tutto</a> · <a href="/wit/Unan1mous" title="Unan1mous" wx:linktype="known" wx:pagename="Unan1mous" wx:page_id="515605" id="wx141">Unan1mous</a> · <a href="/wit/Vale_tutto" title="Vale tutto" wx:linktype="known" wx:pagename="Vale_tutto" wx:page_id="1404882" id="wx142">Vale tutto</a> · <a href="/wit/La_zingara_%28quiz%29" title="La zingara (quiz)" wx:linktype="known" wx:pagename="La_zingara_(quiz)" wx:page_id="340790" id="wx143">La zingara</a> ·</p>

<p id="wx144"><br id="wx145"/>
</p>
</td>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Paroliamo_%28quiz_televisivo%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx146">Categorie</a>: <span dir="ltr" id="wx147"><a href="/wit/Categoria:Stub_televisione" title="Categoria:Stub televisione" wx:linktype="known" wx:pagename="Categoria:Stub_televisione" wx:page_id="237284" id="wx148">Stub televisione</a></span> | <span dir="ltr" id="wx149"><a href="/wit/Categoria:Trasmissioni_televisive_a_premi" title="Categoria:Trasmissioni televisive a premi" wx:linktype="known" wx:pagename="Categoria:Trasmissioni_televisive_a_premi" wx:page_id="103762" id="wx150">Trasmissioni televisive a premi</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx151">televisione</p>
</wx:argument><wx:argument name="2"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
